drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/fonts/
drwxr-xr-x	root/root	usr/share/mathjax/
drwxr-xr-x	root/root	usr/share/mathjax/a11y/
-rw-r--r--	root/root	usr/share/mathjax/a11y/assistive-mml.js
-rw-r--r--	root/root	usr/share/mathjax/a11y/complexity.js
-rw-r--r--	root/root	usr/share/mathjax/a11y/explorer.js
-rw-r--r--	root/root	usr/share/mathjax/a11y/semantic-enrich.js
-rw-r--r--	root/root	usr/share/mathjax/a11y/sre.js
drwxr-xr-x	root/root	usr/share/mathjax/adaptors/
-rw-r--r--	root/root	usr/share/mathjax/adaptors/liteDOM.js
-rw-r--r--	root/root	usr/share/mathjax/core.js
drwxr-xr-x	root/root	usr/share/mathjax/input/
-rw-r--r--	root/root	usr/share/mathjax/input/asciimath.js
-rw-r--r--	root/root	usr/share/mathjax/input/mml.js
drwxr-xr-x	root/root	usr/share/mathjax/input/mml/
-rw-r--r--	root/root	usr/share/mathjax/input/mml/entities.js
drwxr-xr-x	root/root	usr/share/mathjax/input/mml/extensions/
-rw-r--r--	root/root	usr/share/mathjax/input/mml/extensions/mml3.js
-rw-r--r--	root/root	usr/share/mathjax/input/mml/extensions/mml3.sef.json
-rw-r--r--	root/root	usr/share/mathjax/input/tex-base.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex-full.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex.js
drwxr-xr-x	root/root	usr/share/mathjax/input/tex/
drwxr-xr-x	root/root	usr/share/mathjax/input/tex/extensions/
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/action.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/all-packages.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/ams.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/amscd.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/autoload.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/bbox.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/boldsymbol.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/braket.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/bussproofs.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/cancel.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/cases.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/centernot.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/color.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/colortbl.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/colorv2.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/configmacros.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/empheq.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/enclose.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/extpfeil.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/gensymb.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/html.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/mathtools.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/mhchem.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/newcommand.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/noerrors.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/noundefined.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/physics.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/require.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/setoptions.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/tagformat.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/textcomp.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/textmacros.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/unicode.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/upgreek.js
-rw-r--r--	root/root	usr/share/mathjax/input/tex/extensions/verb.js
-rw-r--r--	root/root	usr/share/mathjax/latest.js
-rw-r--r--	root/root	usr/share/mathjax/loader.js
-rw-r--r--	root/root	usr/share/mathjax/mml-chtml.js
-rw-r--r--	root/root	usr/share/mathjax/mml-svg.js
-rw-r--r--	root/root	usr/share/mathjax/node-main.js
drwxr-xr-x	root/root	usr/share/mathjax/output/
-rw-r--r--	root/root	usr/share/mathjax/output/chtml.js
drwxr-xr-x	root/root	usr/share/mathjax/output/chtml/
drwxr-xr-x	root/root	usr/share/mathjax/output/chtml/fonts/
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/tex.js
drwxr-xr-x	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_AMS-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Calligraphic-Bold.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Calligraphic-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Fraktur-Bold.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Fraktur-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Main-Bold.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Main-Italic.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Main-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Math-BoldItalic.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Math-Italic.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Math-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_SansSerif-Bold.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_SansSerif-Italic.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_SansSerif-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Script-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Size1-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Size2-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Size3-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Size4-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Typewriter-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Vector-Bold.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Vector-Regular.woff
-rw-r--r--	root/root	usr/share/mathjax/output/chtml/fonts/woff-v2/MathJax_Zero.woff
-rw-r--r--	root/root	usr/share/mathjax/output/svg.js
drwxr-xr-x	root/root	usr/share/mathjax/output/svg/
drwxr-xr-x	root/root	usr/share/mathjax/output/svg/fonts/
-rw-r--r--	root/root	usr/share/mathjax/output/svg/fonts/tex.js
drwxr-xr-x	root/root	usr/share/mathjax/sre/
drwxr-xr-x	root/root	usr/share/mathjax/sre/mathmaps/
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/base.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/ca.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/da.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/de.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/en.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/es.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/fr.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/hi.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/it.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/nb.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/nemeth.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/nn.json
-rw-r--r--	root/root	usr/share/mathjax/sre/mathmaps/sv.json
-rw-r--r--	root/root	usr/share/mathjax/startup.js
-rw-r--r--	root/root	usr/share/mathjax/tex-chtml-full-speech.js
-rw-r--r--	root/root	usr/share/mathjax/tex-chtml-full.js
-rw-r--r--	root/root	usr/share/mathjax/tex-chtml.js
-rw-r--r--	root/root	usr/share/mathjax/tex-mml-chtml.js
-rw-r--r--	root/root	usr/share/mathjax/tex-mml-svg.js
-rw-r--r--	root/root	usr/share/mathjax/tex-svg-full.js
-rw-r--r--	root/root	usr/share/mathjax/tex-svg.js
drwxr-xr-x	root/root	usr/share/mathjax/ui/
-rw-r--r--	root/root	usr/share/mathjax/ui/lazy.js
-rw-r--r--	root/root	usr/share/mathjax/ui/menu.js
-rw-r--r--	root/root	usr/share/mathjax/ui/safe.js
